# pydicom.datadict.dictionary_description

pydicom.datadict.dictionary_description(tag: Union[int, str, Tuple[int, int], pydicom.tag.BaseTag]) → str

  Return the description of the element corresponding to tag.

  Only performs the lookup for official DICOM elements.

  Parameters

    tag (int) – The tag for the element whose description is being retrieved.

  Returns

    The description of the corresponding element.

  Return type

    str

  Raises

    KeyError – If the tag is not present in the DICOM data dictionary.